/*

*/

.version._4corridor /* version checker */
{
	color: #0000EC;
	background-color: #C38ED1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 521px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	padding-bottom: 3px;
	width: 0.01px;
}

#slideshowu4439
{
	z-index: 3;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
	margin-top: 106px;
	position: relative;
}

#u4444
{
	position: absolute;
	background-color: transparent;
}

#u4444popup
{
	z-index: 4;
}

#u4506
{
	z-index: 5;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u6902
{
	z-index: 7;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u6911
{
	z-index: 9;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4451
{
	width: 1160px;
	background-color: transparent;
	position: fixed;
	top: 464px;
	left: 0px;
}

#u4451popup
{
	z-index: 11;
}

#u4512-4
{
	z-index: 12;
	width: 1130px;
	min-height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	color: #000000;
	text-align: right;
	font-size: 20px;
	line-height: 28px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u6908-4
{
	z-index: 16;
	width: 1130px;
	min-height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	color: #000000;
	text-align: right;
	font-size: 20px;
	line-height: 28px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u6917-4
{
	z-index: 20;
	width: 1130px;
	min-height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	color: #000000;
	text-align: right;
	font-size: 20px;
	line-height: 28px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4521
{
	z-index: 29;
	width: 400px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	left: -100px;
	top: -106px;
	margin-bottom: -31px;
	position: relative;
}

#u7166
{
	z-index: 2;
	width: 88px;
	min-height: 44px;
	left: -100px;
	margin-top: 216px;
}

#u4516-5
{
	z-index: 24;
	min-height: 41px;
	background-color: transparent;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
	color: #FFFFFF;
	text-align: right;
	font-size: 38px;
	line-height: 46px;
	font-family: '__fontello_5';
	font-weight: 400;
}

#u4516-5:hover
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	margin: 0px;
}

#u4516
{
	color: #000000;
}

#u4516-2
{
	font-family: '__fontello_5';
	font-weight: 400;
}

#u4516-5-bw
{
	z-index: 24;
	min-height: 41px;
	margin-top: 107px;
}

@font-face
{
	font-family: '__fontello_5';
	src: url('../fonts/fontello.eot');
	src: local('☺'), url('../fonts/fontello.woff') format('woff'), url('../fonts/fontello.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

